NAM1 Gaim
NAM2 the Gaim
FLAG random simulator
PNAM N'chak'fah 
PTYP toxic1
SNAM N'chak'fah 
STYP dwf_red
GFXP races/gaim.jpg
MUSC music/tanru.ogg
MUSV music/vidcast_tanru.ogg
COLR 0.3 0 0.8
NFLT 3
NSTR 1
SCRE 500 exploring
SCRF 500 strategic
SCRD 3 strategic

TEXT description
Gaim are a subterranean insectoid race ruled by six queens.  Masters of genetic manipulation, ambassadors are bred especially to appear humanoid. 
END

TEXT demeanor
Humorless and unforgiving
END

TEXT trade
<color=805>The Queens will trade with you.<color=999>
END

TEXT hometrade
<color=249>The Bartering Hive<color=999>
END

TEXT greetfriendly
<color=805>The Queens be with you.<color=999>
<color=805>You are allowed among us.<color=999>
END

TEXT greetneutral
<color=805>The Queens do not tolerate intruders.<color=999>
<color=805>Depart or the Queens will respond with force.<color=999>
END

TEXT greethostile
<color=805>You ignored our warnings.  Your ships will become parts for our new fleets.<color=999>
<color=805>You are a threat to the Queens.  Threats must be removed.<color=999>
END

SHIP Gaim Sentry
HULL tan_ftr
FLAG simulator
SYST wp_beamgatl
SYST th_fusion
SYST sy_compmsq
END

SHIP Gaim Hunter
HULL tan_crv
FLAG simulator
SYST wp_projmicm
SYST wp_beamgatl
SYST wp_beamgatl
SYST th_fusion
SYST dr_rubylasr
SYST sy_compmsq
SYST sy_shieldelmx
END

SHIP Gaim Assassin
HULL tan_dcm
FLAG simulator
SYST wp_projvrtx
SYST wp_beamtorch
SYST wp_beamtorch
SYST th_fusion
SYST dr_rubylasr
SYST sy_compemb
SYST sy_shieldprmx
END

FLET
FORM protcircle
SHP0 Gaim Drone
SHP1 Gaim Hunter
SHP2 Gaim Assassin
FLT0 00000
FLT1 10
FLT2 1000
FLT3 200000
FLT4 110000000
FLT5 1110000000
FLT6 000200020020
FLT7 000000000000000220000000000000
FLT8 111111111111111111111
FLT9 222221111111100000000
HFL0 1100000
HFL1 111100000
HFL2 22000000000
HFL3 111100000000000000000
HFL4 00002222211111000000000
DIF0 0001111222
DIF1 0001111222
DIF2 1122233344
DIF3 3344455566
DIF4 4556667778
DIF5 6677888999
DIF6 7788899999
DIF7 7888999999
DIF8 7888999999
DIF9 8889999999
DIFA 8889999999
DIFB 8889999999
DIFC 8889999999
DIFD 8889999999
DIFE 8889999999
DIFF 8889999999
END

